Method: folders.list

Full name: accounts.containers.folders.list

Lists all GTM Folders of a Container.

HTTP request

GET https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers/{containerId}/folders

Path parameters

Parameters
accountId

string

The GTM Account ID.

containerId

string

The GTM Container ID.

Request body

The request body must be empty.

Response body

List Folders Response.

If successful, the response body contains data with the following structure:

JSON representation
{
  "folders": [
    {
      object (Folder)
    }
  ]
}
Fields
folders[]

object (Folder)

All GTM Folders of a GTM Container.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/tagmanager.edit.containers
  • https://www.googleapis.com/auth/tagmanager.readonly

For more information, see the OAuth 2.0 Overview.